﻿body {
	margin:0; 
	padding:0; 
	background:#FFFFFF;
	
	font-family:Calibri;
    font-size:18px;
    color:#434141;

	padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

input[type="text"] {
  display: block;
  margin: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 14px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
}
input[type="text"]:focus {
  outline: none;
  text
}